#homeContainer{
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	width: 100%;
	max-width: 2400px;
	margin: 0 auto;
}
#homeContainer .mobileOnly{
	display: none;
}
#homeContainer .module{
	position: relative;
}
#homeContainer .module a.newbtn{
	z-index: 5;
	position: relative;
}
#homeContainer .module p{
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
} 
#homeContainer .module h2{
	font-family: 'ThirstyScriptMedium', sans-serif;
}
#homeContainer .module .half{
	width: 50%;
	display: inline-block;
	position: relative;
}
#homeContainer .module .bgVideo{
	width: 100%;
	height: auto;
	max-width: 2400px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 1;
}
#homeContainer .module .bgVideo video{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
#homeContainer .module img{
	width: 100%;
}
#homeContainer .module > div{
	z-index: 2;
}
#homeContainer .module1 .moduleBody .calloutModule{
	position: absolute;
	max-width: 700px;
	width: 29.167%;
	top: 18%;
	left: 3%;
	padding: 0 15px;
	text-align: center;
	z-index: 3;
}
#homeContainer .module1 .moduleBody .calloutModule p{
	font-family: 'ThirstyScriptMedium', sans-serif;
	font-size: 3vw;
	line-height: 1;
	margin: 4% -15px;
	color: #fff;
}
#homeContainer .module1 .moduleBody .calloutModule p .cost{
	display: block;
	font-size: 6.58vw;
	line-height: 1;
}
#homeContainer .module1 .moduleBody .calloutModule p .cost sup{
	font-size: 60%;
}
#homeContainer .module1 .bgVideo{
	display: none;
}
html.videoautoplay #homeContainer .module1 .bgVideo{
	display: block;
}
/*FIX FOR IPAD on IOS 10 autoplay video, modernizr gives incorrect answer*/
html.safari10.ipad #homeContainer .module1 .bgVideo{
	display: block;
}
 
@-webkit-keyframes bounce {
    0%   {bottom: 50px;}
    50%  {bottom: 70px;}
    100%  {bottom: 70px;}
}
@keyframes bounce {
    0%   {bottom: 50px;}
    50%  {bottom: 70px;}
    100%  {bottom: 50px;}
}
#homeContainer .module .take_a_look{
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 211px;
	z-index: 2;
	-webkit-animation-name: bounce;
	        animation-name: bounce;
    -webkit-animation-duration: 2s;
            animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
            transition-timing-function: ease-in-out;
}
#homeContainer .take_a_look p{
	font-size: 'Varela Round', sans-serif;
	color: #fff;
	text-align: center;
	margin-top: -60px;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.9);
}

#homeContainer .module2 .moduleBody{
	position: absolute;
	top: 8%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	opacity: 0;	
	transition: opacity .5s ease-in;
}
#homeContainer .module2 .moduleBody.fadeIn{
	opacity: 1;
}
#homeContainer .module2 .moduleBody img{
	max-width: 740px;
	width: 30.8333%;
}
#homeContainer .module2 .moduleBody p{
	margin: 1.5% auto; 
	padding: 0 30px;
	font-family: 'Open Sans', sans-serif;
	color: #c2334d;
}
#homeContainer .module1 p.legal,
#homeContainer .module2 p.legal,
#homeContainer .module59 p.legal{
	color: #252525;
	font-size: 11px;
	position: absolute;
	margin: 0;
	bottom: 10px;
	left: 10px;
}
#homeContainer .module1 p.legal{
	color: #fff;
	z-index: 5;
}
#homeContainer .module3 .moduleBody{
	position: absolute;
	top: 20%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
}
#homeContainer .module3 .moduleBody img.afternoon,
#homeContainer .module3 .moduleBody div.afternoon,
#homeContainer .module3 .moduleBody p.afternoon,
#homeContainer .module3 .moduleBody h2 span.afternoon,
#homeContainer .module3 .moduleBody img.night,
#homeContainer .module3 .moduleBody div.night,
#homeContainer .module3 .moduleBody p.night,
#homeContainer .module3 .moduleBody h2 span.night{
	display: none;
}
body.lunch #homeContainer .module3 .moduleBody img.afternoon,
body.lunch #homeContainer .module3 .moduleBody div.afternoon,
body.lunch #homeContainer .module3 .moduleBody p.afternoon,
body.lunch #homeContainer .module3 .moduleBody h2 span.afternoon{
	display: block;
}
body.dinner #homeContainer .module3 .moduleBody img.night,
body.dinner #homeContainer .module3 .moduleBody div.night,
body.dinner #homeContainer .module3 .moduleBody p.night,
body.dinner #homeContainer .module3 .moduleBody h2 span.night{
	display: block;
}
body.lunch #homeContainer .module3 .moduleBody img.morning,
body.lunch #homeContainer .module3 .moduleBody div.morning,
body.lunch #homeContainer .module3 .moduleBody p.morning,
body.lunch #homeContainer .module3 .moduleBody h2 span.morning,
body.dinner #homeContainer .module3 .moduleBody img.morning,
body.dinner #homeContainer .module3 .moduleBody div.morning,
body.dinner #homeContainer .module3 .moduleBody p.morning,
body.dinner #homeContainer .module3 .moduleBody h2 span.morning{
	display: none !important;
}

#homeContainer .module3 .moduleBody img{
	width: 3.541666%;
	max-width: 85px;
	margin: 0 auto;
	display: block;
}
#homeContainer .module3 .moduleBody h2{
	color: #fff;
	display: inline-block;
	position: relative;
	font-size: 51px;
	line-height: 1.5;
}
#homeContainer .module3 .moduleBody h2:before{
	content: '';
	width: 39px;
	height: 40px;
	display: block;
	position: absolute;
	left: -50px;
	top: -15px;
	background: url('/~/media/IHOP/LTO/LTO_4/lto4_2017_home_mod3_sl.png') no-repeat;
}
#homeContainer .module3 .moduleBody h2:after{
	content: '';
	width: 33px;
	height: 37px;
	display: block;
	position: absolute;
	right: -40px;
	bottom: -10px;
	background: url('/~/media/IHOP/LTO/LTO_4/lto4_2017_home_mod3_sr.png') no-repeat;
}
#homeContainer .module3 .moduleBody h2 span:after{
	content: '';
	width: 93%;
	position: absolute;
	bottom:0;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 2px;
	background: #fff;
}
#homeContainer .module3 .moduleBody p{
	margin: 2% auto 0; 
	padding: 0 30px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	max-width: 1024px;
}
#homeContainer .module3 .moduleBody .foodModule {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#homeContainer .module3 .moduleBody .foodModule a{
	width: 25%;
	display: inline-block;
	vertical-align: bottom;
	/*vertical-align: top;*/
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 30px;
}
#homeContainer .module3 .moduleBody .foodModule a:hover{
	color: #F2A525;
}
#homeContainer .module3 .moduleBody .foodModule img.daypartItem{
	width: 100%;
	max-width: none;
	display: block;
}
#homeContainer span.showTablet{
		display: none;
	}
#homeContainer .module4 {
	overflow: hidden;
}
#homeContainer .module4 .red{
	background: #e42c0e;
} 
#homeContainer .module4 .red .topSection:after{
	content: '';
	position: absolute;
	bottom: -144px;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 1200px 144px 0;
	border-color: transparent #e42c0e transparent transparent;
	z-index: 4;
}
#homeContainer .module4 .blue{
	background: #008293;
} 
#homeContainer .module4 .blue .topSection:after{
	content: '';
	position: absolute;
	bottom: -144px;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 144px 1200px 0 0;
	border-color: #008293 transparent transparent transparent;
	z-index: 4;
}
#homeContainer .module4 .topSection{
	text-align: center;
	padding-top: 80px;
	position: relative;
	opacity: 0;
	transition: opacity .5s ease-in;
}
#homeContainer .module4 .topSection.fadeIn{
	opacity: 1;
}
#homeContainer .module4 .topSection img{
	width: auto;
	height: 175px;
	margin-top: 65px;
	margin-bottom: 25px;
}

@-webkit-keyframes swingInLeft {
    0%   {
    	-webkit-transform: translateX(-100%);
	}
    100%  {
    	-webkit-transform: translateX(0%);	
    }
}
@keyframes swingInLeft {
    0%   {
		 -ms-transform: translateX(-100%);
            transform: translateX(-100%);
	}
    100%  {
		 -ms-transform: translateX(0%);
            transform: translateX(0%);
	}
}
@-webkit-keyframes swingInRight {
    0%   {
    	-webkit-transform: translateX(100%);
	}
    100%  {
    	-webkit-transform: translateX(0%);	
    }
}
@keyframes swingInRight {
    0%   {
		 -ms-transform: translateX(100%);
            transform: translateX(100%);
	}
    100%  {
		 -ms-transform: translateX(0%);
            transform: translateX(0%);
	}
}
@-webkit-keyframes swingOutLeft {
    0%   {
    	-webkit-transform: translateX(0%);
	}
    100%  {
    	-webkit-transform: translateX(-100%);	
    }
}
@keyframes swingOutLeft {
    0%   {
		 -ms-transform: translateX(0%);
            transform: translateX(0%);
	}
    100%  {
		 -ms-transform: translateX(-100%);
            transform: translateX(-100%);
	}
}
@-webkit-keyframes swingOutRight {
    0%   {
    	-webkit-transform: translateX(0%);
	}
    100%  {
    	-webkit-transform: translateX(100%);	
    }
}
@keyframes swingOutRight {
    0%   {
		 -ms-transform: translateX(0%);
            transform: translateX(0%);
	}
    100%  {
		 -ms-transform: translateX(100%);
            transform: translateX(100%);
	}
}

#homeContainer .module4 #animate2{
	-webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
           -webkit-animation-name: swingOutLeft;
	        animation-name: swingOutLeft;
    -webkit-animation-duration: .5s;
            animation-duration: .5s;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
            transition-timing-function: ease-in;
}
#homeContainer .module4 #animate2.swingIn{
	-webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
             -webkit-animation-name: swingInLeft;
	        animation-name: swingInLeft;
    -webkit-animation-duration: .75s;
            animation-duration: .75s;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
            transition-timing-function: ease-in;
}
#homeContainer .module4 #animate3{
	-webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
             -webkit-animation-name: swingOutRight;
	        animation-name: swingOutRight;
    -webkit-animation-duration: .5s;
            animation-duration: .5s;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
            transition-timing-function: ease-in;
}
#homeContainer .module4 #animate3.swingIn{
	-webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
             -webkit-animation-name: swingInRight;
	        animation-name: swingInRight;
    -webkit-animation-duration: .75s;
            animation-duration: .75s;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
            transition-timing-function: ease-in;
}

#homeContainer .module4 .red h2:before{
	content: '';
	width: 39px;
	height: 40px;
	display: block;
	position: absolute;
	left: -45px;
	top: -15px;
	background: url('/~/media/IHOP/LTO/LTO_4/lto4_2017_home_mod4_sl.png') no-repeat;
}
#homeContainer .module4 .red h2:after{
	content: '';
	width: 33px;
	height: 37px;
	display: block;
	position: absolute;
	right: -35px;
	top: -10px;
	background: url('/~/media/IHOP/LTO/LTO_4/lto4_2017_home_mod4_sr.png') no-repeat;
}
#homeContainer .module4 .blue h2:before{
	content: '';
	width: 40px;
	height: 39px;
	display: block;
	position: absolute;
	left: -55px;
	top: 35px;
	background: url('/~/media/IHOP/LTO/LTO_4/lto4_2017_home_mod5_sl.png') no-repeat;
}
#homeContainer .module4 .blue h2:after{
	content: '';
	width: 33px;
	height: 37px;
	display: block;
	position: absolute;
	right: -30px;
	top: -10px;
	background: url('/~/media/IHOP/LTO/LTO_4/lto4_2017_home_mod5_sr.png') no-repeat;
}
#homeContainer .module4 .topSection h2{
	margin: 0 auto -20px;
	color: #fff;
	font-size: 51px;
	line-height: 1.25;
	position: relative;
	display: inline-block;
}

#homeContainer .module4 .topSection h2 span:after{
	content: '';
	width: 85%;
	position: absolute;
	bottom:-10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 2px;
	background: #fff;
}
#homeContainer .module4 .topSection p{
	color: #fff;
	height: 50px;
	padding: 0 30px; 
}
#homeContainer .module4 .topSection p.legal{
	margin: 0;
	line-height: 1.2;
	font-size: 11px;
}
#homeContainer .module4 #trigger2,
#homeContainer .module4 #trigger3{
	bottom: 57%;
	left: 0;
	position: absolute;
}
#homeContainer .module4 #trigger4,
#homeContainer .module4 #trigger5{
	bottom: 30%;
	left: 0;
	position: absolute;
}
/*add this to a scroll magic event*/
@-webkit-keyframes signDrop {
    0%   {
    	-webkit-transform: rotate3d(1, 0, 0, 90deg);
	}
    100%  {
    	-webkit-transform: rotate3d(1, 0, 0, 0deg);	
    }
}
@keyframes signDrop {
    0%   {
		transform: rotate3d(1, 0, 0, 90deg);
	}
    100%  {
		transform: rotate3d(1, 0, 0, 0deg);
	}
}

@-webkit-keyframes signUp {
    0%   {
    	-webkit-transform: rotate3d(1, 0, 0, 0deg);
	}
    100%  {
    	-webkit-transform: rotate3d(1, 0, 0, 90deg);	
    }
}
@keyframes signUp {
    0%   {
		transform: rotate3d(1, 0, 0, 0deg);
	}
    100%  {
		transform: rotate3d(1, 0, 0, 90deg);
	}
}

#homeContainer .module4 .signAnimation p{
	font-family: 'Varela Round', sans-serif;
	font-size: 22px;
	line-height: 1.2;
	color: #000;
	display: inline-block;
	margin: 0;
	padding: 5px 15px;
	background: rgba(255,255,255,0.8);
	position: absolute;
	left: 30px;
	bottom: 20px;
	z-index: 4;
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	-webkit-transform-origin: center top;
	-ms-transform-origin: center top;
    transform-origin: center top;
    -webkit-animation-name: signUp;
	        animation-name: signUp;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
            transition-timing-function: ease-in;
    -webkit-transform: rotate3d(1, 0, 0, 90deg);	
    transform: rotate3d(1, 0, 0, 90deg);

}
#homeContainer .module4 .signAnimation.signIn p{
	-webkit-animation-name: signDrop;
	        animation-name: signDrop;
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-iteration-count: 1s;
            animation-iteration-count: 1s;
            transition-timing-function: ease-in;
    -webkit-transform: rotate3d(1, 0, 0, 0deg);	
    transform: rotate3d(1, 0, 0, 0deg);
}

#homeContainer .module5 .smallModuleContainer{
	width: 78.5%;
	position: relative;
	margin: 0 auto;	
	height: 431px;
	padding-top: 100px;
}

#homeContainer .module5 .smallModuleContainer .innerModule{
	position: relative;
	display: inline-block;
	vertical-align: top;
	height: 100%;
	width: calc(50% - 50px);
	overflow: hidden;
}
#homeContainer .module5 .smallModuleContainer .innerModule.leftModule{
	margin-right: 50px;
}
#homeContainer .module5 .smallModuleContainer .innerModule.yellow{
	background: #f4ed20;
}
#homeContainer .module5 .smallModuleContainer .innerModule.red{
	background: #e42c0e;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule{
	margin-left: 50px;
}
#homeContainer .module5 .smallModuleContainer .innerModule.leftModule .vertFix{
	height: 100%;
	width: 41.6%;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	z-index: 1;
}
#homeContainer .module5 .smallModuleContainer .innerModule.leftModule .vertFix img{
	padding-right: 7.4%;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
#homeContainer .module5 .smallModuleContainer .innerModule.leftModule .content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 58.4%;
	padding-left: 4.4%;
	z-index: 2;
	background: none;
}
#homeContainer .module5 .smallModuleContainer .innerModule .content h3{
	margin: 0 0 15px;
	padding: 0;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 32px; 
	line-height: 1;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .content h3{
	color: #fff;
}
#homeContainer .module5 .smallModuleContainer .innerModule .content p{
	margin: 0;
	padding: 0;
	color: #000;
	font-family: 'Open Sans', sans-serif;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .content p{
	color: #fff;
	margin: 0 0 15px;
	padding-right: 15%;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule img{
	position: absolute;
	top: 0;
	left: -73px;
	z-index: 1;
	height: 100%;
	width: auto;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .content {
	display: inline-block;
	width: 50%;
	height: auto;
	min-height: 50%;
	padding-left: 4.4%;
	z-index: 3;
	vertical-align: middle;
	position: relative;
	background: none;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule:before{
	content: '';
	position: absolute;
	height: 100%;
	width: 41%;
	left: 0%;
	top: 0;
	background: #e42c0e;
	z-index: 2;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule:after{
	content: '';
	position: absolute;
	height: 100%;
	width: 0;
	left: 41%;
	top: 0;
	z-index: 2;
	border-style: solid;
	border-width: 350px 150px 0 0;
	border-color: #e42c0e transparent transparent transparent;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .vertFix{
	height: 100%;
	width: 50%;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}

#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .signAnimation{
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 3;
}
#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .signAnimation p{
	font-family: 'Varela Round', sans-serif;
	font-size: 16px;
	line-height: 1.2;
	color: #000;
	display: inline-block;
	margin: 0;
	padding: 5px 15px;
	background: rgba(255,255,255,0.8);
}
#homeContainer .mobileCar .owl-controls .owl-buttons{
	display: none;
}

#homeContainer .module59.module{
	display: none;
}
#homeContainer .module59.module img.imgTitle{
	position: absolute;
	display: block;
	top:8%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 27%;
}
#homeContainer .module59.module h4{
	color: #0061af;
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	line-height: 1.2;
	position: absolute;
	display: block;
	top:24%;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
#homeContainer .module59.module h4 span.tomorrow,
#homeContainer .module59.module h4 span.today{
	display: none;
}
#homeContainer .module59.module p.anni{
	color: #0061af;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.2;
	position: absolute;
	display: block;
	top:29%;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
#homeContainer .module59.module p.legal{
	color: #343434;
	text-align: left;
}

body.anniversaryWeek #homeContainer .module59.module,
body.anniversaryDayBefore #homeContainer .module59.module,
body.anniversaryDay #homeContainer .module59.module{
	display: block;
}
body.anniversaryDayBefore #homeContainer .module59.module h4 span.date,
body.anniversaryDay #homeContainer .module59.module h4 span.date,
body.anniversaryDay #homeContainer .module.module1{
	display: none;
}
body.anniversaryDayBefore #homeContainer .module59.module h4 span.tomorrow{
	display: inline;
}
body.anniversaryDay #homeContainer .module59.module h4 span.today{
	display: inline;
}

#homeContainer .module59.module .moduleBody{
	opacity: 0;	
	transition: opacity .5s ease-in;
}
#homeContainer .module59.module .moduleBody.fadeIn{
	opacity: 1;
}

@media screen and (max-width: 1450px){
	#homeContainer .module3 .moduleBody{
		top: 15%;
	}
}
@media screen and (max-width: 1200px){
	#homeContainer .module a.newbtn{
		width: 155px;
	}
	#homeContainer .module2 .moduleBody p{
		max-width: 960px;
	}
	#homeContainer .module3 .moduleBody{
		top: 12%;
	}
	#homeContainer .module3 .moduleBody h2{
		font-size: 40px;
	}
	#homeContainer .module3 .moduleBody h2:before{
		width: 27px;
		height: 31px;
		left: -34px;
		top: -13px;
		background-size: cover;
	}
	#homeContainer .module3 .moduleBody h2:after{
		width: 27px;
		height: 31px;
		right: -32px;
		bottom: -4px;
		background-size: cover;
	}
	#homeContainer .module3 .moduleBody .foodModule img.daypartItem{
		width: 80%;
	}
	#homeContainer .module4 .topSection{
		padding-top: 40px;
	}
	#homeContainer .module4 .topSection h2{
		font-size: 30px;
	}
	#homeContainer .module4 .red h2:before{
		width: 20px;
		height: 21px;
		left: -25px;
		top: -7px;
		background-size: cover;
	}
	#homeContainer .module4 .red h2:after{
		width: 17px;
		height: 19px;
		right: -17px;
		top: -5px;
		background-size: cover;
	}
	#homeContainer .module4 .blue h2:before{
		width: 20px;
		height: 19px;
		left: -28px;
		top: 20px;
		background-size: cover;
	}
	#homeContainer .module4 .blue h2:after{
		width: 17px;
		height: 19px;
		right: -17px;
		top: -5px;
		background-size: cover;
	}
	#homeContainer .module4 .topSection img{
		height: 98px;
		margin-top: 45px;
	}
	#homeContainer .module4 .red .topSection:after{
		content: '';
		position: absolute;
		bottom: -75px;
		right: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 600px 75px 0;
		border-color: transparent #e42c0e transparent transparent;
	}
	#homeContainer .module4 .blue .topSection:after{
		content: '';
		position: absolute;
		bottom: -75px;
		left: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 75px 600px 0 0;
		border-color: #008293 transparent transparent transparent;
	}
	#homeContainer .module4 .signAnimation p{
		left: 20px;
		bottom: 10px;
		font-size: 16px;
	}
	#homeContainer .module5 .smallModuleContainer{
		padding-top: 50px;
		height: 311px;
		width: 82%;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule{
		width: calc(50% - 25px);
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.leftModule{
		margin-right: 25px;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule{
		margin-left: 25px;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule .content h3{
		font-size: 28px;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .content{
		width: 62%;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .vertFix{
		width: 38%;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule img{
		left: -113px;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule:before{
		width: 43%;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule:after{
		content: '';
		position: absolute;
		height: 100%;
		width: 0;
		left: 43%;
		top: 0;
		z-index: 2;
		border-style: solid;
		border-width: 261px 91px 0 0;
		border-color: #e42c0e transparent transparent transparent;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .signAnimation p{
		font-size: 12px;
	}
	#homeContainer .module59.module h4{
		font-size: 26px;
	}

}
/*for tablet*/
@media screen and (max-width: 990px){
	#homeContainer .module3 .moduleBody h2{
		font-size: 30px;
	}
	#homeContainer .module3 .moduleBody .foodModule a,
	#homeContainer .module4 .signAnimation p,
	#homeContainer .module p,
	#homeContainer .module a{
		font-size: 14px;
	} 
	#homeContainer .module a.newbtn{
		width: 135px;
	}
	#homeContainer .module p.legal{
		font-size: 9px;
	}
	#homeContainer .module3 .moduleBody h2:before{
		width: 18px;
		height: 21px;
		left: -22px;
		top: -6px;
		background-size: cover;
	}
	#homeContainer .module3 .moduleBody h2:after{
		width: 18px;
		height: 21px;
		right: -22px;
		bottom: 0px;
		background-size: cover;
	}
	#homeContainer .module5 .smallModuleContainer{
		width: 93%;
	}
	#homeContainer span.hiddenTablet{
		display: none !important;
	}
	#homeContainer span.showTablet{
		display: block !important;
	}
	#homeContainer .module59.module p.anni{
		font-size: 14px;
	}
	#homeContainer .module59.module h4{
		top: 22%;
	}
}
/*for mobile only*/
@media screen and (max-width: 767px){
	#homeContainer .mobileOnly{
		display: block;
	}
	#homeContainer .desktopOnly{
		display: none;
	}
	#homeContainer .bgVideo{
		display: none;
	}
	#homeContainer .take_a_look{
		display: none;
	}
	#homeContainer .module1 .moduleBody .calloutModule{
		top: 2.45%;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 100%;
		padding: 0;
		max-width: none;
	}
	#homeContainer .module1 .moduleBody .calloutModule img{
		width: 70%;
	}
	#homeContainer .module1 .moduleBody .calloutModule p{
		font-size: 7.66vw;
		color: #0096a9;
	}
	#homeContainer .module1 .moduleBody .calloutModule p .cost{
		display: inline;
		font-size: 7.66vw;
	}
	#homeContainer .module1 p.legal{
		color: #252525;
	}
	#homeContainer .module2 .moduleBody{
		top: 5%;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 100%;
		padding: 0;
		max-width: none;
	}
	#homeContainer .module2 .moduleBody img{
		width: 85%;
	}
	#homeContainer .module2 .moduleBody p{
		font-size: 3.75vw;
	    line-height: 1.375;
	    margin: 7.5% 0;
	}
	#homeContainer .module3 .moduleBody{
		top: 5.4%
	}
	#homeContainer .module3 .moduleBody img{
		width: 13.28%;
	}
	#homeContainer .module3 .moduleBody h2{
		font-size: 7.97vw;
		line-height: 1.1;
		margin: 4% 15%;
	}
	#homeContainer .module3 .moduleBody h2 span:after{
		width: 87%;
		bottom: -12%;
	}
	body.lunch #homeContainer .module3 .moduleBody h2 span:after{
		width: 77%;
	}
	body.dinner #homeContainer .module3 .moduleBody h2 span:after{
		width: 58%;
	}
	#homeContainer .module3 .moduleBody p{
		font-size: 3.75vw;
	    line-height: 1.375;
	    margin: 3.5% 0 0;
	}
	#homeContainer .module3 .moduleBody .foodModule a{
		font-size: 3.75vw;
	    line-height: 1.1;
	    width: 100%;
	    padding: 0 15px;
	    display: block;
	    margin: 0 auto;
	}
	#homeContainer .module3 .moduleBody .foodModule img.daypartItem{
		width: 60%;
		margin: 0 auto;
	}
	#homeContainer .module a.newbtn{
		width: 37%;
	    height: 12.5vw;
	    font-size: 3.75vw;
	    line-height: 3.25;
	}
	#homeContainer .module.module3 a.newbtn{
		margin: 7% 0 0;
	}
	#homeContainer .module .half{
		display: block;
		width: 100%;
	}
	#homeContainer .module4 .topSection h2{
		font-size: 7.97vw;
		line-height: 1.1;
		margin: 4% 8%;
	}
	#homeContainer .module4 .topSection p{
		font-size: 3.75vw;
	    line-height: 1.375;
	    height: auto;
	}
	#homeContainer .module4 .topSection img{
		height: 28vw;
		width: auto;
	}
	#homeContainer .module.module4 a.newbtn{
		margin-top: 4%;
	}
	#homeContainer .module4 .half.red #animate2{
	    width: 113%;
	    margin-left: -8%;
	}
	#homeContainer .module4 .red .topSection:after{
		border-width: 0 767px 75px 0;
	}
	#homeContainer .module4 .blue .topSection:after{
		border-width: 75px 767px 0 0;
	}
	#homeContainer .module5 .smallModuleContainer{
		width: 100%;
		height: auto;
		padding-top: 0;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule,
	#homeContainer .module5 .smallModuleContainer .innerModule.leftModule{
		margin: 0;
		width: 100%;
		display: -webkit-box;
    	display: -ms-flexbox;
    	display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-top: 10px;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.leftModule .content,
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .content{
		-webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
		width: 100%;
		padding: 5% 30px;
		display: block;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .signAnimation {
		top: 10px;
		left: 20px;
		right: auto;
		bottom: auto;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .vertFix,
	#homeContainer .module5 .smallModuleContainer .innerModule.leftModule .vertFix{
	    display: block;
	    height: auto;
	    width: 100%;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .vertFix img,
	#homeContainer .module5 .smallModuleContainer .innerModule.leftModule .vertFix img{
		display: block;
		position: relative;
		width: 43%;
		margin: 0 auto;
		padding: 5% 0 0;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .vertFix img{
		padding: 0;
		margin-left: -10%;
    	width: 110%;
		left: auto;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule h3{
	    font-size: 75vw;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule:before,
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule:after{
		display: none;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .vertFix:after{
		border-width: 0 0 80px 767px;
		border-color: transparent transparent #ec3316 transparent;
		border-style: solid;
		width: 100%;
	    left: 0;
	    bottom: 0;
	    content: '';
	    position: absolute;
	    z-index: 3
	}
	#homeContainer .module5 .smallModuleContainer .innerModule.rightModule .signAnimation p{
		font-size: 14px;
	}
	#homeContainer .module5 .smallModuleContainer .innerModule p{
	    font-size: 3.75vw;
	    line-height: 1.375;
	}
	/* 
	 * 	Core Owl Carousel CSS File
	 *	v1.3.3
	 */

	/* clearfix */
	.owl-carousel .owl-wrapper:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	/* display none until init */
	.owl-carousel{
		display: none;
		position: relative;
		width: 100%;
		-ms-touch-action: pan-y;
	}
	.owl-carousel .owl-wrapper{
		display: none;
		position: relative;
		-webkit-transform: translate3d(0px, 0px, 0px);
	}
	.owl-carousel .owl-wrapper-outer{
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	.owl-carousel .owl-wrapper-outer.autoHeight{
		-webkit-transition: height 500ms ease-in-out;
		-moz-transition: height 500ms ease-in-out;
		-ms-transition: height 500ms ease-in-out;
		-o-transition: height 500ms ease-in-out;
		transition: height 500ms ease-in-out;
	}
		
	.owl-carousel .owl-item{
		float: left;
	}
	.owl-controls .owl-page{
		cursor: pointer;
	}
	.owl-controls .owl-buttons div{
		cursor: pointer;
		font-family: 'Roboto Slab', serif;
		color: #0071b9;
		font-weight: 700;
		width: 10%;
		font-size: 13vw;
		text-align: center;
		bottom: 32%;
		position: absolute;
	}
	.owl-controls .owl-buttons div.disabled{
		color: #d0cece;
	}
	.owl-controls .owl-buttons .owl-next{
		right: 0;
	}
	.owl-controls {
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}

	/* fix */
	.owl-carousel  .owl-wrapper,
	.owl-carousel  .owl-item{
	  -webkit-backface-visibility: hidden;
	  -moz-backface-visibility:    hidden;
	  -ms-backface-visibility:     hidden;
	  -webkit-transform: translate3d(0,0,0);
	  -moz-transform: translate3d(0,0,0);
	  -ms-transform: translate3d(0,0,0);
	}
	.owl-theme .owl-controls.clickable .owl-buttons div:hover{
		filter: Alpha(Opacity=100);/*IE7 fix*/
		opacity: 1;
		text-decoration: none;
	}

	.owl-theme .owl-controls .owl-pagination{	
		position: absolute;
		bottom: 30px;
		width: 100%;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
	}
	.owl-theme .owl-controls .owl-page{
		display: inline-block;
		zoom: 1;
	}
	.owl-theme .owl-controls .owl-page span{
		display: block;
		width: 12px;
		height: 12px;
		margin: 5px 7px;
		border-radius: 6px;
		background: #d0cece;
	}

	.owl-theme .owl-controls .owl-page.active span,
	.owl-theme .owl-controls.clickable .owl-page:hover span{
		background:#f6b330;
	}
	#homeContainer .mobileCar .owl-controls .owl-buttons{
		display: block;
	}
	#homeContainer .module59.module img.imgTitle{
		width: 86%;
		top: 5%;
	}
	#homeContainer .module59.module h4{
		font-size: 6.25vw;
	}
	#homeContainer .module59.module p.anni{
		font-size: 3.75vw;
		line-height: 1.4;
		width: 93%;
		left: 0;
		right: 0;
	}
	#homeContainer .module59.module p.legal{
		bottom: 15px;
	}
}
/*for max sizes*/
@media screen and (min-width: 2400px){
	#homeContainer .module1 .calloutModule p{
		font-size: 72px;
	}
	#homeContainer .module1 .calloutModule p .cost{
		font-size: 158px
	}
}

